@charset "utf-8";
/* CSS Document */
 /*Project Name :  AMT TEHCNO 2 [Created by WEBLINKINDIA.NET on July 23, 2015 : Darshan]*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,300,600,700,800|Droid+Sans:800,600,400");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,300,700,500italic,900");

.helveticaneue-ultralight{font-family: 'HelveticaNeue-UltraLight' !important;}

body{background:#fff; font:300 13px 'Open Sans', sans-serif; color:#3a3a3a; line-height:20px;}
.open{font-family: 'Open Sans', sans-serif;}
.yesteryear{font-family: 'Yesteryear', cursive;}
.lato{font-family: 'Lato', sans-serif;}
.roboto{font-family: 'Roboto', sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}

.container{width:980px; margin:0px auto; border:0px solid #000;}
.bdr{border:1px solid #000;}
.bdr1{border:1px solid #fff;}

.header_bg{background:#fff; width:100%;}
.logo {margin-left: -15px;position: relative;}
.navbar-brand {float: left; font-size: 16px; height: 118px; line-height: 20px; padding-top:30px; padding-bottom:10px; background:}
.navbar-nav {float: right; margin-top: 37px; margin-bottom: 30px; margin-right: -15px; background:#fe3334; border-radius:5px;
padding:7px -13px;}

.navbar-nav>li:last-child>a{ border-right:0px solid #9c3737;}
.navbar-nav>li>a {padding-top: 6px; padding-bottom: 6px; padding-left: 18px; padding-right: 18px; color:#fff;
font:15px 'Open Sans', sans-serif; border-right:1px solid #9c3737;}
.nav > li > a:hover, .nav > li > a:focus{background:#9c3737; border-bottom:0px solid #000; text-decoration:none; color:#fff;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:#9c3737; border-bottom:0px solid #000; text-decoration:none; color:#fff;}
.dropdown-menu {position: absolute; top: 100%;  left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 0px 0;
margin: 2px 0 0;font-size: 15px;text-align: left;list-style: none;background-color:#fe3334;-webkit-background-clip: padding-box;
background-clip: padding-box;border: 1px solid #9c3737;border: 1px solid #9c3737;border-radius: 4px;-webkit-box-shadow: 0 6px 12px hsla(0, 0%, 0%, 0.175);box-shadow: 0 6px 12px hsla(0, 0%, 0%, 0.175);}
.dropdown-menu>li>a {display: block;padding: 7px 20px;clear: both;font-weight: 400;line-height: 1.42857143;color: #fff;
white-space: nowrap;border-bottom: 1px solid #9c3737;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #9c3737;color: #fff; text-decoration: none;}

.banner_area{/*background:url(../images/slide1.jpg) no-repeat top center;*/ width:100%; height:auto; position:relative;}
.body_area{background:#fff url(../images/pro_bg.jpg) no-repeat top center; width:100%; height:auto; position:relative;}

ul.icon-list{width:85%; border:0px solid #000; margin:auto;}
ul.icon-list li{width:30%; float:left; border-right:1px solid #d4d4d4; list-style:none;margin-bottom:12px; margin-top:12px; padding-left:25px;}
ul.icon-list li:last-child{width:40%; border-right:0px solid #CCC;}


ul.icon-listx4 li{width:23%; float:left; border-left:1px solid #d4d4d4; list-style:none;margin-bottom:12px; margin-top:12px; padding-left:25px; height:48px;}
ul.icon-listx4 li:last-child{width:31%;}

.icons{height:32px; overflow:hidden; text-align:left; float:left;}
.icons a{margin-left:2px; color:#000;}
.icons a img{transition:all .3s linear;-webkit-transition:all .3s linear; -ms-transition:all .3s linear; -moz-transition:all .3s linear; border:0px solid #000;}
.icons a img:hover{margin-top:-32px;}

.bg-gray{background:#f6f6f6; border-bottom:1px solid #e2e2e2; width:100%; margin-top:66px;}
.iconsx1{height:37px; overflow:hidden; text-align:left; float:left; margin-top:8px;}
.iconsx1 a{margin-left:2px; color:#000;}
.iconsx1 a img{transition:all .3s linear;-webkit-transition:all .3s linear; -ms-transition:all .3s linear; -moz-transition:all .3s linear; border:0px solid #000;}
.iconsx1 a img:hover{margin-top:-37px;}

.iconsx2 a{margin-left:20px; color:#000;height:23px; overflow:hidden; text-align:left; float:left; margin-top:8px;}
.iconsx2 a img{transition:all .3s linear;-webkit-transition:all .3s linear; -ms-transition:all .3s linear; -moz-transition:all .3s linear; border:0px solid #000;}
.iconsx2 a img:hover{margin-top:-23px;}

.heading1{font:bold 24px/36px 'Open Sans', sans-serif; color:#000; margin-top:40px;}
.heading2{font:600 24px/36px 'Open Sans', sans-serif; color:#000; margin-top:40px;}
.heading3{font:600 24px/36px 'Open Sans', sans-serif; color:#000;}
.heading3 a{color:#fff;}
.heading4{font:600 17px/18px 'Open Sans', sans-serif; color:#fe3334; margin-top:20px;}
.heading4 a{color:#fe3334;}
.heading5{font:bold 16px/16px 'Open Sans', sans-serif; color:#daaf56;}
.heading5 a{color:#daaf56;}
.heading6{font:bold 18px/18px 'Open Sans', sans-serif; color:#3a380c;}
.heading7{font:bold 16px/16px 'Open Sans', sans-serif; color:#3a380c;}
.heading7 a{color:#000;}


.floater{margin:0px; margin-top:0px; padding:0px;}
.float_3 li{width:33.33333%; float:left; margin:25px auto 0px auto; overflow:hidden; height:225px; border:0px solid #000;}
.pro_img{margin:0 auto; text-align:center; width:299px; height:175px; overflow:hidden;}
.pro_img figure{width:299px; height:175px; display:table-cell; vertical-align:middle; text-align:center;}
.pro_img figure img{display:block; margin:auto;}

.line{border-top:1px dotted #000; width:100%; height:1px; margin-top:53px;}

.welcome-text{margin-top:25px; padding-left:15px; padding-right:15px;}

.footer{background:#fff; width:100%; padding:40px 0px 40px 0px;}
.footer-nav{}
.footer-nav a{float:none; display:block; font:300 13px 'Open Sans', sans-serif; line-height:24px; color:#000000; list-style:none; text-transform:capitalize;}
.footer-nav a:hover{text-decoration:none; color:#f03f10;}
.footer-text{font:13px/16px 'Open Sans', sans-serif; color:#5f4120; margin-top:12px;}
.footer-text a{color:#433f0d;}
.footer_bg{background:#35383a; width:100%; padding:20px 0px; color:#adadad; text-align:center; font:13px 'Open Sans', sans-serif; line-height:18px; margin-top:5px;}
.footer_bg a{color:#adadad;}
.footer_bg a:hover{text-decoration:none;}

a.det_hide{display:none;}
.mob_hide{display:block;}
.tab_hide{display:block;}

.slide1{width:1230px !important; margin:20px auto 0 auto; overflow:hidden;}
.slide_2{width:390px; margin:0 auto;}
.slide_3{width:840px; margin:0 auto;}

.cat-text{font:600 14px/14px 'Open Sans', sans-serif; color:#daaf56;}
.cat-text a{color:#daaf56;}

.prev-btn{position:relative; bottom:0px; z-index:99; margin-left:44%; float:left; border:1px solid #000;}
.next-btn{position:relative; bottom:0px; z-index:99; margin-left:1%; float:left; border:1px solid #000;}

.pro_bg{background:url(../images/pro_bg.jpg) no-repeat top center; width:100%; height:540px; position:relative; margin-top:11px;}
.slide2{width:1230px !important; margin:40px auto 0 auto; overflow:hidden;}
.floater{margin:0px; margin-top:0px; padding:0px;}
ul.float_4 li{margin:0px; margin-right:29px; list-style:none; float:left; width:285px; height:310px; background:#fff;}
ul.float_4 .effect1{background:#000; background:rgba(0,0,0,0.8); width:100%; height:200px; position:absolute; top:-200px; left:0px; 
transition:all ease-in-out 0.5s;}
ul.float_4 .box2:hover .effect1{top:0px;}

.box2{width:285px; height:200px; text-align:center; position:relative; overflow:hidden; border-bottom:1px solid #e0dfd8;}
.box2 figure{width:285px; height:200px; display:table-cell; vertical-align:middle; text-align:center;}
.box2 figure img{display:block; margin:auto;}
.pro-text{font:600 13px/13px 'Open Sans', sans-serif; color:#433f0d;}
.pro-text a{color:#433f0d;}
.pro-text a:hover{color:#daaf56;}
.price{font:bold 16px/16px 'Open Sans', sans-serif; color:#000000;}
.discount{font:600 13px/16px 'Open Sans', sans-serif; color:#85631b;}
.prev-btn1{position:relative; bottom:0px; z-index:99; margin-left:46%; float:left;}
.next-btn1{position:relative; bottom:0px; z-index:99; margin-left:20px; float:left;}

.slide3{width:1230px !important; margin:10px auto 0 auto; overflow:hidden;}
.slide4{width:1230px !important; margin:10px auto 0 auto; overflow:hidden;}
ul.float_4x4 li{margin:0px; margin-right:29px; list-style:none; float:left; width:285px; height:275px; background:none;}
.box3{width:285px; height:200px; text-align:center; position:relative; overflow:hidden;}
.box3 figure{width:285px; height:200px; display:table-cell; vertical-align:middle; text-align:center;}
.box3 figure img{display:block; margin:auto;}

.foot_bg{background:#fff; padding-top:16px; padding-bottom:16px; margin:0px;}
.web-text{color:#444444; text-align:center; font:13px 'Roboto', sans-serif; margin-top:-25px;}
.web-logo{margin:0 auto 0 auto; background:url(../images/web_logo.png) no-repeat center center; width:41px; height:40px;}


/*Inner Css Source*/

.inner_area{background:url(../images/banner_bg.jpg) no-repeat top center; width:100%; height:200px; position:relative;}

.btn1{margin-top:53px;}
.btn1 a{display:inline-block;padding: 15px 52px;font-size: 15px;color:#000000;font-weight: 600;line-height: 14px;text-align: center;
white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background:#fff;border: 2px solid #949494;border-radius: 5px;text-transform:uppercase;}
.btn1:hover{color:#000000; text-decoration:none;}
.btn1 a:hover{color:#000000; text-decoration:none;}

.btn2 a{display:inline-block;padding: 6px 25px;font-size: 14px;color:#000;font-weight: 600;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background:transparent;border: 3px solid #000000; border-radius: 15px;text-transform:capitalize;}
.btn2:hover{color:#000; text-decoration:none;}
.btn2 a:hover{color:#000; text-decoration:none;}

.btn3 {display:inline-block; text-align:center; padding: 10px 50px; font-size: 16px; color:#fff; font-weight: 400; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background: #daaf56; border: 3px solid #5f4120; border-radius:0px;}
.btn3:hover{background:#5f4120; color:#fff; text-decoration:none;}
.btn3 a{color:#fff; text-decoration:none;}
.btn3 a:hover{color:#fff; text-decoration:none;}

.btn4 {
  padding: 6px 0px;
  width:150px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  color:#fff;
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  line-height: 22px;
  text-transform:uppercase;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #daaf56;
  border: 0px solid #dbba01;
  border-radius: 10px;
  margin-top:90px;
}
.btn4 a{color:#fff;}
.btn4:hover{background:#fff; color:#333; text-decoration:none;}
.btn4 a:hover{color:#333;}

/*----------------Inner Css Source-------------------------------*/

/*breadcrumb*/
.breadcrumb{color:#333; font-size:13px; font-weight:400; margin:0px; padding:5px 0px; text-transform:capitalize; background:#fff;}
.breadcrumb a{color:#333; text-decoration:none; padding:0px 5px 0px 0;}
.breadcrumb b{color:#333; text-decoration:none; padding:0px 5px 0px 0px;}
.breadcrumb a:hover{ color:#333;}

/* Sitemap CSS */

.list1{margin-top:10px;}
.list1 a{display:block; text-align:left; font:13px/24px 'Open Sans', sans-serif; color:#3a380c; background:#f7f7f7 url(../images/bul.png) no-repeat 97% center; padding:3px 10px 2px 20px; box-shadow:5px 5px 5px rgba(0,0,0,.1);border-radius:50px; margin-bottom:8px; transition:all linear .3s; -webkit-transition:all linear .3s; -moz-transition:all linear .3s; -ms-transition:all linear .3s; border:1px solid #ddd; width:45%; float:left; margin-left:20px; text-transform:capitalize;}
.list1 a:hover{background:#333 url(../images/bulh.png) no-repeat 4% center; color:#fff;padding:3px 10px 2px 45px; text-decoration:none; text-align:left;}

/*Contact Us*/
.form-group {
  margin-bottom: 5px;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #3a3a3a !important;
  background-color: #fff !important;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px hsla(0, 0%, 0%, 0.075);
  box-shadow: inset 0 1px 1px hsla(0, 0%, 0%, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-width{width:60%; float:left;}

.blacklink1, .blacklink1:visited{ background:#fe3334; font:16px/20px 'Open Sans', sans-serif; display:inline-block; padding:10px 30px; color:#fff; text-decoration:none; cursor: pointer; border:none; margin-top:10px; box-shadow:0px 4px 8px #666;}
.blacklink1:hover{background:#333; color:#fff; transition:all .6s linear; -moz-transition:all .6s linear; -webkit-transition:all .6s linear; transition:all .6s linear;}
.blacklink1 a{color:#fff;}
.blacklink1 a:hover{color:#fff;}

.blacklink2, .blacklink2:visited{ background:#333; font:16px/20px 'Open Sans', sans-serif; display:inline-block; padding:7px 30px; color:#fff; text-decoration:none; cursor: pointer; border:none; box-shadow:0px 4px 8px #666;}
.blacklink2:hover{background:#fe3334; color:#fff; transition:all .6s linear; -moz-transition:all .6s linear; -webkit-transition:all .6s linear; transition:all .6s linear;}
.blacklink2 a{color:#fff;}
.blacklink2 a:hover{color:#fff;}

/*Video Listing Page Css*/

ul.float_4x4x1 li{margin-right:22px; margin-top:10px; margin-bottom:20px; list-style:none; float:left; width:285px; height:275px; background:none;}

/*Thankyou Page Css*/

.thanks-text{font:36px 'Open Sans', sans-serif; font-weight:100; color:#333; line-height:36px;}
.thanks-text span{font:12px 'Open Sans', sans-serif; color:#333; display:block; line-height:12px; margin-top:10px;}

/*Back to top button */

#back-top {position: fixed; bottom:0px; right:5px; z-index:999;}
#back-top a {width: 60px; display: block; text-align: center; font: 10px Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; color: #fff; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s}
#back-top a:hover {color: #fff}
#back-top span {width: 60px; height: 60px; display: block; margin-bottom: 7px; background:rgba(0,0,0,.5) url(../images/up-arrow.png) no-repeat center center; -webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; /* background color transition */ -webkit-transition: 1s; -moz-transition: 1s; transition: 1s}
#back-top a:hover span {background-color:rgba(0,0,0,.8);}
.z9 { z-index:5}

/*Back to top button */

/*Extra Page Css*/

ul.float_4x1 li{margin:0px auto; width:285px; margin-left:10px; margin-top:10px; border-bottom:1px solid #e2e2e2; list-style:none; float:left; height:310px; background:#fff; }
ul.float_4x1 .effect1{background:#000; background:rgba(0,0,0,0.8); width:100%; height:200px; position:absolute; top:-200px; left:0px; 
transition:all ease-in-out 0.5s;}
ul.float_4x1 .box2:hover .effect1{top:0px;}


.client-box{width:285px; height:200px; overflow:hidden; border:0px solid #000;}
.client-box figure{width:285px; height:200px; display:table-cell; vertical-align:middle; text-align:center;}
.client-box figure img{display:block; margin:auto;}

.left-arrow{margin-top:4px;}
ul.ser-list1{margin-top:111px; padding:0px;}
ul.ser-list1 li{margin:0px; padding:0px; list-style:none; float:none;}
ul.ser-list1 li a{font:14px/22px 'Open Sans', sans-serif; color:#031639; background:#eee; padding-left:12px; text-transform:capitalize;}
ul.ser-list1 li a:hover{color:#ff3f00;}
.circle-img{margin-top:44px;}

.bdr-line{border-right:1px solid #d4d4d4; height:363px; padding-right:0px;}
.mrm15{margin-left:-15px;}

ul.float_1 li{margin:0px; margin-left:25px; list-style:none; float:left; height:270px;}
ul.float_1 li:first-child{margin-left:0px;}

ul.float_2 li{margin:0px; margin-left:25px; list-style:none; float:left; height:270px;}
ul.float_2 li:first-child{margin-left:0px;}

/*Pager*/
.pager li > a, .pager li > span {
    background-color: #daae56;
    border: 1px solid #c29b4d;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
}

/*list*/
.cat_bg{font:24px 'Open Sans', sans-serif; color:#fff; font-weight:100; margin-top:50px; background:#5f4120; padding:5px 10px;}
.cat_list{ padding:0px 0px 0px 0px; margin-top:0px; margin-left:0px;}
.cat_list li{padding:0; margin:0; list-style:none; position:relative; margin:0px 0px 0px 0px ;display:block;border-bottom:1px solid #c29b4d;}
.cat_list li>a{display:block; text-align:left; font:14px 'Open Sans', sans-serif; background:#daae56;  transition:all linear .3s; -webkit-transition:all linear .3s; -moz-transition:all linear .3s; -ms-transition:all linear .3s;}
.cat_list a{ color:#333; padding:7px 10px 7px 10px;}
.cat_list a:hover{background:#caa14e;}

.pro_list li:hover>a, .pro_list li>a.act{color:#dbba01;  background:#333;}
.pro_list a:hover{ color:#dbba01; text-decoration:none;}
.pro_list div a{text-align:left; font:1em/1.2em  Arial, Helvetica, sans-serif;  color:#000; background:none; padding:5px 5px 5px 5px; display:block; border-bottom:1px solid #cecece;}
.pro_list div a:hover, .pro_list div a.act{color:#ffdb6f; border:none; border-bottom:1px solid #cecece;}

.ref_box_h{height:0; overflow:hidden; opacity:0}
.ref_link{padding-left:30px; line-height:24px; cursor:pointer}
.ref_linkx{padding-left:30px; margin-top:0px}

/*Categories Details Page Css*/


.bg-brown{background:#3a380c; display:inline-block; padding:10px 25px; color:#fff; border-radius:5px 5px 0px 0px;}
.ht55{height:55px; overflow:hidden;}
.border1{width:150px; height:100px; border:3px solid #ccc; overflow:hidden; line-height:0px; margin:5px 10px 0px 0px;}
.border2{border:1px solid #c29b4d; overflow:hidden; padding:10px;}


.form-control::-moz-placeholder -ms-placeholder -o-placeholder -webkit-placeholder  {
    color: #433f0d;
    opacity: 1;
}

.form-control::-moz-placeholder {
    color: #433f0d;
    opacity: 1;
}

/* REVIEW ENDS */


@media only screen and (max-width: 959px){
.container{width:98%; margin:0px auto; border:0px solid #000;}
.logo {margin-left: -15px; position: relative; width:242px;}
.navbar-nav > li > a {border-right: 1px solid #ccc; color: #fff; font: 14px "Open Sans",sans-serif; padding: 6px 12px;
text-transform: uppercase;}
ul.icon-list{width:100%; border:0px solid #000; margin:auto;}
ul.icon-list li:last-child{width:40%; border-right:0px solid #CCC;}

ul.icon-listx4 li{width:24%; float:left; border-left:1px solid #d4d4d4; list-style:none;margin-bottom:12px; margin-top:12px; padding-left:10px; height:48px;}
ul.icon-listx4 li:last-child{width:28%;}
.iconsx2 a{margin-left:10px; color:#000;height:23px; overflow:hidden; text-align:left; float:left; margin-top:8px;}
.iconsx2 a img{transition:all .3s linear;-webkit-transition:all .3s linear; -ms-transition:all .3s linear; -moz-transition:all .3s linear; border:0px solid #000;}
.iconsx2 a img:hover{margin-top:-23px;}

.float_3 li{width:33.3333%; float:left; margin:25px auto 0px auto; overflow:hidden; height:185px; border:0px solid #000;}
.pro_img{margin:0 auto; text-align:center; width:234px; height:134px;}
.pro_img figure{width:234px; height:134px; display:table-cell; vertical-align:middle; text-align:center;}
.pro_img figure img{display:block; margin:auto; width:100%;}

.btn1{margin-top:25px;}
.line{border-top:1px dotted #000; width:100%; height:1px; margin-top:30px;}
a.det_hide{display:none;}
.mob_hide{display:block;}
.tab_hide{display:none;}

.breadcrumb{color:#333; font-size:13px; font-weight:400; margin:0px; padding:5px 0px; text-transform:capitalize; background:#fff; display:none;}
}
@media only screen and (max-width: 767px){

.navbar-brand {
    float: left;
    font-size: 18px;
    height: auto;
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 30px;
}
.navbar-nav {
    background: none repeat scroll 0 0 #ff0000;
    border-radius: 0px;
    float: none;
    margin-bottom: 0px;
    margin-right: 20px;
	width:111%;
    margin-top: 0px;
    padding: 7px 0px;
}

.navbar-collapse {
    border-top: 0px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-toggle {
    background-color: #fe3334;
    background:url("../images/nav_icon.png") no-repeat scroll 98% 10px #fe3334;
    border: 1px solid #fff;
    border-radius: 4px;
    float: none;
	height:46px;
    position: relative;
	width:100%;
	margin:0 auto;
}
.btn1{margin-top:15px;}
ul.icon-list li{width:100%; float:none; border-right:0px solid #d4d4d4; list-style:none;margin-bottom:10px; margin-top:10px; padding-left:10px;}
ul.icon-list li:last-child{width:100%; border-right:0px solid #CCC;}
.icons{height:32px; overflow:hidden; text-align:center; float:none; width:100%}
ul.icon-listx4 li{width:100%; float:none; border-left:0px solid #d4d4d4; list-style:none;margin-bottom:6px; margin-top:6px; padding-left:10px; height:48px;}
ul.icon-listx4 li:last-child{width:100%;}
.iconsx1{height:37px; overflow:hidden; text-align:center; float:none; margin-top:8px;}
.iconsx1{ margin:10px auto; text-align:center; width:170px; height:37px;}
.iconsx2{ margin:10px auto; text-align:center; width:245px; height:23px; }	
.iconsx2 a{margin-left:20px; color:#000;height:23px; overflow:hidden; text-align:left; float:left; margin-top:0px;}
.float_3 li{width:100%; float:none}
a.det_hide{display:block;}
.mob_hide{display:none;}
.tab_hide{display:none;}
.footer-nav a{float:none; display:block; font:300 13px 'Open Sans', sans-serif; line-height:24px; color:#000000; list-style:none; text-transform:capitalize; text-align:center;}

.footer{background:#fff; width:100%; padding:20px 0px 20px 0px;}

.prevbtn{ left:20% !important;}
.nextbtn{ right:20% !important;}

}
@media only screen and (max-width: 479px){
td.fs16{
    font-size: 12px;
}
td.fs13{
    font-size: 12px;
}

.prevbtn{ left:4% !important;}
.nextbtn{ right:4% !important;}


}
@media only screen and (max-width: 319px){

.logo {margin-left: -15px; position: relative; width:200px;}
.pro_img{margin:0 auto; text-align:center; width:210px; height:114px;}
.pro_img figure{width:210px; height:114px; display:table-cell; vertical-align:middle; text-align:center;}
.pro_img figure img{display:block; margin:auto; width:100%;}

.btn1 a{display:inline-block;padding: 15px 12px;font-size: 15px;color:#000000;font-weight: 600;line-height: 14px;text-align: center;
white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background:#fff;border: 2px solid #949494;border-radius: 5px;text-transform:uppercase;}
.iconsx2{ margin:20px auto; text-align:center; width:180px; height:23px; border:0px solid #000;}
.iconsx2 a{margin-left:10px; color:#000;height:23px; overflow:hidden; text-align:left; float:left; margin-top:0px;}
.icon-list .fs15{font-size:12px;}
td.fs16{
    font-size: 9px;
}
td.fs13{
    font-size: 9px;
}
.prevbtn{ left:4% !important;}
.nextbtn{ right:4% !important;}

}

/*animated*/
.country_dis{display:block}

.animated{animation-duration:1s;-webkit-animation-duration:1s; -webkit-animation-fill-mode: both;
  animation-fill-mode: both; animation-timing-function:ease-in-out; -webkit-animation-timing-function:ease-in-out;
}

.animated2{animation-duration:.5s;-webkit-animation-duration:.5s; -webkit-animation-fill-mode: both;
  animation-fill-mode: both; animation-timing-function:ease-in-out; -webkit-animation-timing-function:ease-in-out;
}

.animated3{animation-duration:1s;-webkit-animation-duration:1s; -webkit-animation-fill-mode: both;
  animation-fill-mode: both; animation-timing-function:ease-in-out; -webkit-animation-timing-function:ease-in-out;
}

.animated4{animation-duration:3s;-webkit-animation-duration:3s; -webkit-animation-fill-mode: both;
  animation-fill-mode: both; animation-timing-function:ease-in-out; -webkit-animation-timing-function:ease-in-out;
}


@keyframes fade_eff{
0%{opacity:0; transform:translateY(-20px);-webkit-transform:translateY(-20px);}
100%{opacity:1; transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes fade_eff{
0%{opacity:0; transform:translateY(-20px);-webkit-transform:translateY(-20px);}
100%{opacity:1; transform:translateY(0);-webkit-transform:translateY(0);}
}
.fade_eff{animation-name:fade_eff;-webkit-animation-name:fade_eff;}



@keyframes scale_eff{
0%{opacity:0; transform:scale(0);-webkit-transform:scale(0);}
100%{opacity:1; transform:scale(1);-webkit-transform:scale(1);}
}

@-webkit-keyframes scale_eff{
0%{opacity:0; transform:scale(0);-webkit-transform:scale(0);}
100%{opacity:1; transform:scale(1);-webkit-transform:scale(1);}
}
.scale_eff{animation-name:scale_eff;-webkit-animation-name:scale_eff;}



@keyframes drop_eff{
0%{opacity:0;transform:translateY(200px);-webkit-transform:translateY(200px);}
80%{transform:translateY(-20px);-webkit-transform:translateY(-20px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes drop_eff{
0%{opacity:0;transform:translateY(200px);-webkit-transform:translateY(200px);}
80%{transform:translateY(-20px);-webkit-transform:translateY(-20px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}
.drop_eff{animation-name:drop_eff;-webkit-animation-name:drop_eff;-moz-animation-name:drop_eff;-o-animation-name:drop_eff;}


@keyframes drop_eff2{
0%{opacity:0;transform:translateY(100px);-webkit-transform:translateY(100px);}
100%{transform:translateY(0px);-webkit-transform:translateY(0px);}
}

@-webkit-keyframes drop_eff2{
0%{opacity:0;transform:translateY(100px);-webkit-transform:translateY(100px);}
100%{transform:translateY(0px);-webkit-transform:translateY(0px);}
}
.drop_eff2{animation-name:drop_eff2;-webkit-animation-name:drop_eff2;}

@keyframes drop_eff3{
0%{opacity:0;transform:translateY(-100px);-webkit-transform:translateY(-100px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes drop_eff3{
0%{opacity:0;transform:translateY(-100px);-webkit-transform:translateY(-100px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}

.drop_eff3{animation-name:drop_eff3;-webkit-animation-name:drop_eff3;-moz-animation-name:drop_eff3;-o-animation-name:drop_eff3;}


@keyframes drop_eff4{
0%{opacity:0;transform:translateX(-100px);-webkit-transform:translateX(-100px);}
100%{transform:translateX(0px);-webkit-transform:translateX(0px);}
}

@-webkit-keyframes drop_eff4{
0%{opacity:0;transform:translateX(-100px);-webkit-transform:translateX(-100px);}
100%{transform:translateX(0px);-webkit-transform:translateX(0px);}
}
.drop_eff4{animation-name:drop_eff4;-webkit-animation-name:drop_eff4;}


@keyframes drop_eff5{
0%{opacity:0;transform:translateX(100px);-webkit-transform:translateX(100px);}
100%{transform:translateX(0px);-webkit-transform:translateX(0px);}
}

@-webkit-keyframes drop_eff5{
0%{opacity:0;transform:translateX(100px);-webkit-transform:translateX(100px);}
100%{transform:translateX(0px);-webkit-transform:translateX(0px);}
}
.drop_eff5{animation-name:drop_eff5;-webkit-animation-name:drop_eff5;}


@-webkit-keyframes shake_eff {
0%, 100%{-webkit-transform:translateX(0); transform:translateX(0);}
10%, 30%, 50%, 70%, 90%{-webkit-transform: translateX(-3px);transform: translateX(-3px);}
20%, 40%, 60%, 80%{-webkit-transform: translateX(3px);transform: translateX(3px);}
}

@keyframes shake_eff {
0%, 100% {-webkit-transform: translateX(0);transform: translateX(0);}
10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-3px);transform:translateX(-3px);}
20%, 40%, 60%, 80% {-webkit-transform: translateX(3px);transform:translateX(3px);}
}
.shake_eff{-webkit-animation-name: shake_eff;animation-name: shake_eff;}


/** animated boxes **/
.animBlock {
  display: inline-block;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  -webkit-transition: all .55s ease-in;
  -moz-transition: all .55s ease-in;
  -ms-transition: all .55s ease-in;
  -o-transition: all .55s ease-in;
  transition: all .55s ease-in;
  overflow:hidden;
}
.animBlock[data-position="left"] { left: 20%; }
.animBlock[data-position="right"] { right: 20%; }

.animBlock[data-position="left"].viewed {
  left: 0%;
  opacity: 1;
  filter: alpha(opacity=100);
}
.animBlock[data-position="right"].viewed {
  right: 0%;
  opacity: 1;
  filter: alpha(opacity=100);
}


/* 31.07.2015 [Laliteshwar Suman] */
a.down-cat{ padding:10px 30px; background-color:#428bca; color:#fff; display:inline-block; text-align:center; font-size:16px;}
a.down-cat:hover{ background-color:#fe3334;}

.prevbtn{ position:absolute; top:0px; left:33%;}
.nextbtn{ position:absolute; top:0px; right:33%;}




/*25-09-2015 Gallery-start*/
.wrapper{width:1024px;margin:auto; max-width:100%;}
.gal-catgry ul{margin:0; padding:0; list-style:none;}
.gal-catgry ul li{width:236px; min-height:240px; border:6px solid #f8f8f8; overflow:hidden; position:relative; margin:auto; box-shadow:0 0 3px rgba(0,0,0,.4);text-align:center; display:inline-block; margin:10px 3px;}
.gal-catgry ul li img{width:100%;margin-bottom:10px;border:1px solid #ccc;}

/*25-09-2015 Gallery-end*/


